[
  {
    "name": "WAR",
    "description": "Fully customizable Clan/Guild system with integrated Clan War",
    "category": "Minecraft",
    "imageUrl": "/images/projects/war.gif",
    "socials": {
      "Github": "https://github.com/MatzHilven/WAR"
    },
    "languages": ["Java"],
    "tags": ["1.12", "Archived"]
  },
  {
    "name": "Project Beta",
    "description": "Description for Project Beta",
    "category": "Minecraft",
    "imageUrl": "https://via.placeholder.com/150",
    "socials": { "Github": "https://github.com" },
    "languages": ["Rust", "Go"],
    "tags": ["1.8", "Fullstack"]
  },
  {
    "name": "Project Gamma",
    "description": "Description for Project Gamma",
    "category": "Discord",
    "imageUrl": "https://via.placeholder.com/150",
    "socials": { "YouTube": "https://youtube.com" },
    "languages": ["TypeScript"],
    "tags": ["Backend", "Archived"]
  },
  {
    "name": "Project Delta",
    "description": "Description for Project Delta",
    "category": "Unity",
    "imageUrl": "https://via.placeholder.com/150",
    "socials": {},
    "languages": ["Java"],
    "tags": ["1.17", "Frontend"]
  }
]
